offset {stats} | R Documentation

## Include an Offset in a Model Formula

### Description

An offset is a term to be added to a linear predictor, such as in a generalised linear model, with known coefficient 1 rather than an estimated coefficient.

### Usage

    offset(object)

### Arguments

`object` | An offset to be included in a model frame

### Details

There can be more than one offset in a model formula, but `-` is not supported for `offset` terms (and is equivalent to `+`).

### Value

The input value.

### See Also

`model.offset`, `model.frame`.

For examples see `glm` and `Insurance` in package MASS.

[Package stats version 3.6.0 Index]